Subject: [Re: Web server on inner side of DMZ]

From: Michel Bardiaux <[email-masked]>
Date: Sat, 24 Feb 2001 15:18:48 +0100

-- 
Michel Bardiaux
Peaktime Belgium S.A.  Rue Margot, 37  B-1457 Nil St Vincent
Tel : +32 10 65.44.15  Fax : +32 10 65.44.10

Subject: Re: Web server on inner side of DMZ
From: Michel Bardiaux <[email-masked]>
To: "South, Harold" <[email-masked]>
Date: Sat, 24 Feb 2001 15:17:11 +0100

"South, Harold" wrote:
 > 
 > Hi,
 > 
 > I'm protecting a small lan with FWTK. I do have a web server that I'd like
 > to give access to external users. Is plug-gw the best
 > way to provide this access ?
 > 
 > Thanks in advance.

Yes, plug-gw for that. However, it is generally considered dangerous to
allow external access to the internal net (unless using secure
tunnelling e.g. with ssh). The web server should be on a separate,
dedicated net, usually called the 'demilitarized zone' or DMZ, and have
*no* access to the internal lan. NICs are so cheap nowadays, the extra
security is well worth the small investment.

Greetings.
-- 
Michel Bardiaux